*{
    margin: 0;
    padding: 0;
    border: 0;
    box-sizing: 0;
}

.landing_img{
    background-image: url(../lesson-2-1/img_optimize/Head/Bitmapp.jpg);
    width: 1440px;
    height: 880px;
    
}
.main_container{
   padding-top: 8px;
    

}

.header{
    width: 1170px;
    margin: 0 auto;
    position: relative;
}

nav{
    display: flex;
    
    align-content: center;
    justify-content: space-between;
}

.about_block{
    display: flex;
    align-content: center;
    align-items: center;
}

.networks_block{
    display: flex;
    align-items: center;
}

.who_we_are{
    margin-top: 303px;
}

.who_we_are p{
    display: inline-block;
    padding-left: 9px;
    padding-right: 9px;
    background-color: rgba(255, 255, 255, 0.2);
    border-radius: 3px;
    color: white;
}



h1{
    font-family: Oswald , Arial, Helvetica, sans-serif;
font-style: normal;
font-weight: bold;
font-size: 40px;
line-height: 48px;
color: white;


}

h5{
    font-family: Montserrat ,Arial, Helvetica, sans-serif;
font-style: normal;
font-weight: normal;
font-size: 16px;
padding-left: 32px;
color: white;



}

.icon_shape_facebook{
    width: 48px;
    height: 48px;
    background-color: rgba(85, 85, 85, 1);
    border-radius: 50%;
    margin-right: 8px ;


}

.icon_shape_twitter{
    width: 48px;
    height: 48px;
    background-color: rgba(85, 85, 85, 1);
    border-radius: 50%;
    margin-right: 8px ;
    
}

.icon_shape_instagram{
    width: 48px;
    height: 48px;
    background-color: rgba(85, 85, 85, 1);
    border-radius: 50%;
    margin-right: 16px ;
   
}

.facebook_icon{
    padding: 16px 19px 16px 19px;
}

.twitter_icon{
    padding: 18px 16px 17px 16px;
}

.instagram_icon{
    padding: 16px;
}

h3{
    
    font-family: Oswald,Arial, Helvetica, sans-serif;
font-style: normal;
font-weight: bold;
font-size: 20px;
line-height: 30px;
color: white;

}

.button_call{
    display: inline-block;
    padding: 9px 9px 9px 9px;
    background-color: black;
    border-radius: 3px;
    background-color: rgba(85, 85, 85, 1);
}

.link_call{
    text-decoration: none;
}

p{
    font-family: Oswald;
font-style: normal;
font-weight: 300;
font-size: 18px;
line-height: 32px;
letter-spacing: 2px;
text-transform: uppercase;


}

h2{
    font-family: Oswald;
    font-style: normal;
   font-weight: bold;
font-size: 72px;
line-height: 80px;
color: white;
margin-top: 28px;

}

.projects_block{
    display: flex;
    align-items: center;
    margin-top: 38px;
}

.see_project{
    font-family: Montserrat, Arial, Helvetica, sans-serif;
font-style: normal;
font-weight: normal;
font-size: 20px;
line-height: 32px;
padding-left: 16

}

.see_button{
    width: 48px;
    height: 48px;
    background-color: rgba(245, 166, 35, 1);
    border-radius: 50%;
    box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.1);
    

}

.path_button{
    padding: 22px 18px 18px 18px;
}

.decoration_block{
    width: calc(100% /12 *5 );
    position: absolute;
    right: 0px;
    top: 624px;
    background-color: white;
    display: flex;
    align-items: center;
}


.decoration_block p{
    display: inline-block;
    padding-left: 8px;
    padding-right: 8px;
    background-color: rgba(245, 166, 35, 0.2);
    border-radius: 3px;
    top: 27px;
    margin-left: 30px;
    
    
    

}

.decoration_block h3{
    margin-top: 8px;
    margin-left: 30px;
   font-family: Oswald, Arial, Helvetica, sans-serif;
font-style: normal;
font-weight: bold;
font-size: 24px;
line-height: 32px;
color: black; 
}

.kyiv{
  
    top:  143px;
    right: 164px;
    font-size: 14px;
line-height: 24px;
color: rgba(51, 51, 51, 0.5);

}

.date{
    
    top: 143px;
    right: 32px;
    font-size: 14px;
line-height: 24px;
color: rgba(51, 51, 51, 0.5);

}

.bottom_text{
    display: flex;
    margin-top: 8px
}
    